This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 69297 - Internal error during compilation
Internal error during compilation
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
7.3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-20 03:08 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-20 03:44:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-20 03:08:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
I'm trying to compile SSH from ssh.org version 3.20.0 on different computers 
with RH 7.3. Some of them are ok, some of them have
cast.c: In function `ssh_cast_12_ecb':
cast.c:1242: Internal error: Segmentation fault.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.download ssh-3.2.0.tar.gz
2.configure
3.make
	

Actual Results:  on some workstations there is internal error

Additional info:
Comment 1 Need Real Name 2002-07-20 03:44:37 EDT
Actually, when I try to compile again, gcc crashed in different places. So, I 
tried to ran make about 25 times and finally everythig has been compiled. 
Weird.
Comment 2 Jakub Jelinek 2002-07-24 10:57:35 EDT
That means you have hardware problems.

Note You need to log in before you can comment on or make changes to this bug.